h2.title.text-primary.aos-init.aos-animate {
    line-height: 75px;
}

.grid-logo {
    display: grid;
    grid-template-columns: repeat(8, 2fr);
    gap: 18px;
}
.brand-item-rep img {
    width: auto;
    height: 41px;
    padding: 7px;
}

.brand-item-rep{
    transition: 0.3s all;
    background: var(--tg-color-white-default);
    box-shadow: rgba(0, 0, 0, 0.05) 0px 7px 15px 0px;
    border-radius:3px;
    text-align: center;
    border: transparent;
    padding: 20px;

}
.team-item{
    margin-bottom: 0;
}

.card-icon img {
    width: auto;
    height: 80px;
}

i.fab.fa-whatsapp {
    margin-right: 6px;
}
li.header-btn a {
    background-color: #18c001;
}

/*.transparent-header {
    position: relative;
    left: 0;
    top: 0px;
    width: 100%;
    z-index: 9;
    height: auto;
}*/


   .bg-CCCC .bg-img{
                height: 400px!important;
            }
            
            
            .whatsapp-fixed {
    bottom: 60px;
    right: 5px;
    position: fixed;
    z-index: 99999;
}

.whatsapp-fixed span i {
    background-color: #28c70b;
    width: 48px;
    line-height: 48px;
    text-align: center;
    color: #fff;
    font-size: 30px;
    border-radius: 50%;
}

@media (max-width: 480px) {
  .bg-CCCC .bg-img {
    height: 201px!important;
  }
  
      .breadcrumb__content .title {
        font-size: 24px;
    }
        .project__details-content > .title {
        font-size: 26px;
    }
        .project__details-area {
        padding: 17px 0;
    }
    .banner-content .title {
    font-size: 28px!important;
    margin-bottom: 20px;
    line-height: 1.1;
    /* text-transform: capitalize; */
}

.project__details-content{
    margin-top: 57px !important;
}
  
}



